
.portfolio-item-thumbnail img {
	transition: .8s all;
}

.overlay {
	opacity:0;
	position: absolute;
}
.portfolio-item-thumbnail:hover .overlay {
	transition: .2s all;
	position: absolute;
	top: 3%;
	left: 3%;
	width: 94%;
	height: 94%;
	background: rgba(0, 0, 0);
	opacity: 1;
}

.portfolio-item-thumbnail:hover img{
	filter: blur(6px);
	transition: .8s all;
}

.overlay p {
	color: black;
	position: absolute;
	top: 5vw;
	text-align: center;
	font-weight: 600;
}

.portfolio-item-details {
	padding: 15px;
}